CMSIS-DSP: Globals

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - d -

- arm_dct4_f32() : transform_functions.h , arm_dct4_f32.c
- arm_dct4_init_f32() : arm_dct4_init_f32.c , transform_functions.h
- arm_dct4_init_q15() : transform_functions.h , arm_dct4_init_q15.c
- arm_dct4_init_q31() : arm_dct4_init_q31.c , transform_functions.h
- arm_dct4_q15() : transform_functions.h , arm_dct4_q15.c
- arm_dct4_q31() : transform_functions.h , arm_dct4_q31.c
- arm_dice_distance() : distance_functions.h , arm_dice_distance.c
- arm_div_q63_to_q31() : utils.h
- arm_divide_q15() : fast_math_functions.h , arm_divide_q15.c
- arm_divide_q31() : fast_math_functions.h , arm_divide_q31.c
- arm_dot_prod_f16() : arm_dot_prod_f16.c , basic_math_functions_f16.h
- arm_dot_prod_f32() : basic_math_functions.h , arm_dot_prod_f32.c
- arm_dot_prod_f64() : basic_math_functions.h , arm_dot_prod_f64.c
- arm_dot_prod_q15() : basic_math_functions.h , arm_dot_prod_q15.c
- arm_dot_prod_q31() : basic_math_functions.h , arm_dot_prod_q31.c
- arm_dot_prod_q7() : basic_math_functions.h , arm_dot_prod_q7.c
- DELTA : arm_variance_example_f32.c , arm_sin_cos_example_f32.c , arm_dotproduct_example_f32.c , arm_convolution_example_f32.c
- DELTA_COEFF : arm_signal_converge_example_f32.c
- DELTA_ERROR : arm_signal_converge_example_f32.c
- DELTA_Q15 : filtering_functions.h
- DELTA_Q31 : filtering_functions.h
- divide() : arm_levinson_durbin_q31.c
- doBitReverse : arm_fft_bin_example_f32.c
- DPI_F : arm_gaussian_naive_bayes_predict_f32.c
- dualCoefficients : arm_svm_example_f32.c